import { LoginForm } from "@modules/auth";
import { AuthLayout } from "@modules/auth/components/AuthLayout";

export function LoginPage(): JSX.Element {
  return (
    <AuthLayout title="Вход">
      <LoginForm />
    </AuthLayout>
  );
}
